.sim-slider {
  max-width: 1000px;
  min-width: 320px;
  margin: 20px auto;
  padding: 30px 50px;
  border: 1px solid white;
  background-color: white;
}

/* General styles */
.sim-slider {
  position: relative;
}

.sim-slider-list {
  margin: 0;
  padding: 0;
  list-style-type: none;
  position: relative;
}

.sim-slider-thumbs{
  position:absolute;
  left:30px;
  top:30px;
  bottom:30px;
  display:flex;
  flex-direction:column;
  justify-content:center;
  z-index:999;
}

.sim-slider-thumb{
  margin-bottom:8px;
  width:75px;
  border:1px solid #fff;
  box-shadow:0px 0px 6px 0px rgba(0,0,0,.5);
  cursor:pointer;
}
.sim-slider-thumb:hover, .sim-slider-thumb.on{
  border-color:#ffcc00;
}

.sim-slider-thumb img {
  width:100%;
  height:auto;
}

.sim-slider-element {
  width: 100%;
  transition: opacity 1s ease-in;
  opacity: 0;
  position: absolute;
  z-index: 2;
  left: 0;
  top: 0;
  display: block;
}

/* Navigation item styles */
div.sim-slider-arrow-left,
div.sim-slider-arrow-right {
  width: 22px;
  height: 40px;
  position: absolute;
  cursor: pointer;
  opacity: 0.6;
  z-index: 4;
}

div.sim-slider-arrow-left {
  left: 10px;
  top: 40%;
  display: block;
  background: url("http://pvbk.spb.ru/inc/slider/sim-files/sim-arrow-left.png") no-repeat;
}

div.sim-slider-arrow-right {
  right: 10px;
  top: 40%;
  display: block;
  background: url("http://pvbk.spb.ru/inc/slider/sim-files/sim-arrow-right.png") no-repeat;
}

div.sim-slider-arrow-left:hover {
  opacity: 1.0;
}

div.sim-slider-arrow-right:hover {
  opacity: 1.0;
}

div.sim-slider-dots {
  width: 100%;
  height: auto;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 3;
  text-align: center;
}

span.sim-dot {
  width: 10px;
  height: 10px;
  margin: 5px 7px;
  padding: 0;
  display: inline-block;
  background-color: #BBB;
  border-radius: 5px;
  cursor: pointer;
}